﻿body,
body > div {
    max-width: 100%;
    max-height: 100%;
    overflow: hidden;
}

body > div {
    height: 95%;
}

.sidenav-menu {
    height: 100%;
}

.nav-header {
    flex-shrink: 0;
    z-index: 2;
}

.nav-header h1,
.nav-header h4 {
    color: white;
    text-align: center;
}

.nav-header a.logo {
    text-decoration: none;
}
md-icon {
    /*font: normal normal normal 14px/1 FontAwesome !important;*/
    font-size: 22px !important;
}
.md-toggle-icon md-icon, .button-close md-icon {
    height: 15px !important;
    min-width: 14px !important;
    font: normal normal normal 14px/1 FontAwesome !important;
    font-size: 14px !important;
}
.button-close md-icon {
    font-size: 22px !important;
}